.boxShadow {
  background-image: url('pic/promo2.png');
  width: 1200px;
  height: 600px;
  font-size: 17px;
  font-family: corbel;
  color: #ffffff;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: center;
  width: 1190px;
  margin: 0.5em auto;
  box-shadow: 0 0 15px 10px rgba(221, 221, 221, 1);
  
  
  }
  
  .boxShadowInside {
    background-color: #ffffff;
    border: 2px solid #606060;
 	border-radius: 5px;
 	font-size: 10;
 	}


.header {
	width: 1200px;
	height: 100%;
    
	background-repeat: no-repeat;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
		
}

A {
	text-decoration: none;
	color: #ffffff;
}
A:hover {
    color: #fba31e; /* Цвет посещенных ссылок */
   }
A:visited {
    color: #cecece; /* Цвет посещенных ссылок */
   }
A:active {
    color: #fba31e; /* Цвет посещенных ссылок */
   }
BODY {
	font-family: tahoma;
	font-size: 15px;
	
}

.contact {
	font-family: tahoma;
	background-color: #6587b4;
	font-size: 16px;
	line-height: 1.5;
	color: #ffffff;
	width: 1200px;
}
.boxcnt {
border-right: 1px solid #ffffff;
}
.footer {
	height: 80px;
	font-family: tahoma;
	
	background-image: url('pic/bgr_footer.png');
	font-size: 13px;
	line-height: 1.5;
	color: #ffffff;
	width: 1200px;
	height: 100px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.zagolovok {
	width: 1200px;
	height: 35px;
	background-color: #fba31e;
	font-size: 22px;
	color: #ffffff;
	
}

.foncnt {
	background-image: url('pic/foncnt.png');
	background-position-x: right;
	background-repeat: no-repeat;
	border-radius: 5px;
	
	
}
.complex {
	font-size: 19px;
}

.phone {
	font-family: verdana;
	font-size: 14px;
	background-image: url('pic/bgr_phone.png');
	color:#ffffff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
}

.bgrhd {
	background-image: url('pic/bgrhd.png');
	background-position-x: right;
	background-position-y: bottom;
	background-repeat: no-repeat;
	line-height: 1;
	
	
}